Flatpak fino 1.10.5/1.12.2 Metadata File escalazione di privilegi

CVSS Punteggio Meta TempExploit Prezzo Attuale (≈)Punteggio di interesse CTI
8.3$0-$5k0.00

È stata rilevata una vulnerabilità di livello critico in Flatpak fino 1.10.5/1.12.2. Riguarda una funzione sconosciuta del componente Metadata File Handler. Attraverso la manipolazione di un input sconosciuto per mezzo di una vulerabilità di classe escalazione di privilegi. Questo ha un effetto su riservatezza, integrità e disponibilità.

La vulnerabilità è stata pubblicata in data 13/01/2022 con identificazione GHSA-qpjc-vq3c-572j (confermato). L'advisory è scaricabile da github.com. Questo punto di criticità è identificato come CVE-2021-43860. L'utilità è semplice. L'attacco si effettua con la rete. L'utilizzo necessita di una valida autentificazione. Non sono conosciuti dettagli tecnici ne è disponibile un metodo di utilizzo.

L'aggiornamento alla versione 1.10.6 o 1.12.3 elimina questa vulnerabilità. L'aggiornamento è scaricabile da github.com. Applicando la patch 54ec1a482dfc668127eaae57f135e6a8e0bc52da è possibile eliminare il problema. Il bugfix è scaricabile da github.com. Il miglior modo suggerito per attenuare il problema è aggiornamento all'ultima versione.

Prodottoinfomodificare

Nome

CPE 2.3infomodificare

CPE 2.2infomodificare

CVSSv3infomodificare

VulDB Punteggio meta-base: 8.5
VulDB Punteggio Meta Temp: 8.3

VulDB Punteggio di base: 8.8
VulDB Punteggio temporaneo: 8.4
VulDB Vettore: 🔒
VulDB Affidabilità: 🔍

CNA Punteggio di base: 8.2
CNA Vettore (GitHub, Inc.): 🔒

CVSSv2infomodificare

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VettoreComplessitàAutenticazioneRiservatezzaIntegritàDisponibilità
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare

VulDB Punteggio di base: 🔒
VulDB Punteggio temporaneo: 🔒
VulDB Affidabilità: 🔍

Exploitinginfomodificare

Classe: Escalazione di privilegi
CWE: CWE-269
ATT&CK: Sconosciuto

Locale: No
Remoto: Si

Disponibilità: 🔒
Stato: Non definito
Previsione dei prezzi: 🔍
Preventivo attuale: 🔒

0-Daysbloccaresbloccaresbloccaresbloccare
Oggisbloccaresbloccaresbloccaresbloccare

Intelligence Sulle Minacceinfomodificare

Interesse: 🔍
Attori Attivi: 🔍
Gruppi APT attivi: 🔍

Contromisureinfomodificare

Raccomandazione: Upgrade
Stato: 🔍

0 giorni di tempo: 🔒

Upgrade: Flatpak 1.10.6/1.12.3
Patch: 54ec1a482dfc668127eaae57f135e6a8e0bc52da

Sequenza temporaleinfomodificare

16/11/2021 CVE assegnato
13/01/2022 +58 giorni Pubblicazione advisory
13/01/2022 +0 giorni VulDB voce creata
15/01/2022 +2 giorni VulDB voce aggiornata

Fontiinfomodificare

Advisory: GHSA-qpjc-vq3c-572j
Stato: Confermato
Confermato: 🔒

CVE: CVE-2021-43860 (🔒)

Voceinfomodificare

Data di creazione: 13/01/2022 06:29
Aggiornamenti: 15/01/2022 11:53
I cambiamenti: (1) source_cve_nvd_summary
Completa: 🔍

Commenti

Ancora nessun commento. Le Lingue: it + en.

Effettua il login per commentare.

Want to stay up to date on a daily basis?

Enable the mail alert feature now!